[General]
ProxyLib = d3d9_enb.dll
UseEndScene = false
PresetsKeysList = 10;
DefPSViewSizeConst = 210
CalcMatrixOncePerFrame = true
DefVSConst1 = 250
Preset1Key = 112
Preset2Key = 113
Preset3Key = 114
Preset4Key = 115
Preset5Key = 116
DefPreset = 3


[PS0DD4E031]
UseMatrix = true
GetMatrixFromReg = 6
MatrixReg = 100
InverseMatrix = true


[PSF25ADF18]
UseMatrix = true
GetMatrixFromReg = 4
MatrixReg = 100
InverseMatrix = true


[PS54548D09]
UseMatrix = true
GetMatrixFromReg = 4
MatrixReg = 100
InverseMatrix = true


[Preset1]
Const1 = 0xBDCCCCCD


[Preset2]
Const1 = 0x00000000


[Preset3]
Const1 = 0xBDCCCCCD
Convergence = 0x4295f029
Separation = 0x42a40001
UseSepSettings = true


[Preset4]
Const1 = 0x3F900000
//Const1 = 0xBDCCCCCD
Convergence = 0x4202897a
Separation = 0x42a40001
UseSepSettings = true
